
Counter - Employment  - Task #1740

MPMB003 Review Edit Work Permit (Unspecified Nationality)  request

09/03/2019 11:41 AM - Mahmoud Tarawneh

Status: In Progress Start date: 09/03/2019

Priority: Normal Due date: 09/03/2019

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 3

Description

Dear Bilal,

Kindly find the MPM SRS (Unspecified National) V1 all Pro to implement "MPMB003 Review Edit Work Permit (Unspecified

Nationality) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 09/03/2019 03:52 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

i need proc (UPDPERMU_FEES)

#2 - 09/03/2019 04:27 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 09/05/2019 02:03 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

as agreed before Unspecified nationality is not critical for the current period, we are giving priority for the QA and foreign and national labors

you can postpone this task to a later time
